local fn = _gn(0xB4E3BFC39CA16057)
--- Sounds the horn for the specified vehicle.
-- vehicle: The vehicle to activate the horn for.
-- mode: The hash of "NORMAL" or "HELDDOWN". Can be 0.
-- duration: The duration to sound the horn, in milliseconds.
-- Note: If a player is in the vehicle, it will only sound briefly.
function Global.StartVehicleHorn(vehicle, duration, mode, forever)
	return fn(vehicle, duration, _ch(mode), forever)
end
